Activity log for bug #863412

Date Who What changed Old value New value Message
2011-09-30 15:59:38 John Lea bug added bug
2011-09-30 15:59:46 John Lea bug task added ayatana-design
2011-09-30 15:59:53 John Lea tags onew udo
2011-09-30 15:59:58 John Lea ayatana-design: assignee John Lea (johnlea)
2011-09-30 16:00:01 John Lea ayatana-design: importance Undecided Medium
2011-09-30 16:00:04 John Lea ayatana-design: status New Fix Committed
2011-10-03 10:30:06 David Barth unity: status New Triaged
2011-10-03 10:30:11 David Barth unity (Ubuntu): status New Triaged
2011-10-03 10:30:14 David Barth unity: milestone backlog
2011-10-03 10:30:17 David Barth unity (Ubuntu): milestone later
2011-10-18 13:52:02 John Lea ayatana-design: status Fix Committed Triaged
2011-10-18 13:52:04 John Lea tags onew udo onew udo udp
2011-11-01 22:04:29 Mirco Müller unity: status Triaged Confirmed
2011-11-01 22:04:42 Mirco Müller unity: importance Undecided Low
2011-11-01 22:04:54 Mirco Müller unity: assignee Gord Allott (gordallott)
2011-11-01 22:04:57 John Lea ayatana-design: status Triaged Fix Committed
2011-11-22 11:20:15 Didier Roche unity: status Confirmed Triaged
2012-02-17 17:32:45 Andrea Cimitan tags onew udo udp onew top5p udo udp
2012-02-20 15:58:35 John Lea ayatana-design: importance Medium Critical
2012-09-03 13:50:17 John Lea unity: importance Low Medium
2012-09-03 13:50:30 John Lea tags onew top5p udo udp dashm onew top5p udo udp
2012-09-03 13:51:00 John Lea tags dashm onew top5p udo udp onew top5p udo udp
2012-10-10 16:02:59 John Lea unity: importance Medium High
2012-10-10 16:03:01 John Lea unity (Ubuntu): importance Undecided High
2012-10-10 16:03:04 John Lea unity: assignee Gord Allott (gordallott)
2012-12-05 09:32:15 Nick Dedekind unity: assignee Nick Dedekind (nick-dedekind)
2012-12-06 14:41:53 Launchpad Janitor branch linked lp:~nick-dedekind/unity/lp863412.dash-result-dnd-icon
2012-12-06 15:09:34 Nick Dedekind unity: status Triaged In Progress
2012-12-11 00:25:52 PS Jenkins bot unity: status In Progress Fix Committed
2012-12-11 00:49:33 Andrea Azzarone unity (Ubuntu): status Triaged Fix Committed
2012-12-11 00:49:40 Andrea Azzarone unity: milestone backlog 7.0.0
2013-01-14 21:10:17 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2013-02-17 03:48:57 Stephen M. Webb unity: status Fix Committed Fix Released
2013-02-19 15:07:26 Daniel van Vugt unity: status Fix Released Fix Committed
2013-04-03 14:56:23 Stephen M. Webb unity: status Fix Committed Fix Released
2013-06-20 08:53:49 John Lea ayatana-design: status Fix Committed Fix Released